.resource {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;

}
.back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: italic;
}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	white-space: normal;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003596;
	font-weight: bold;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0C6DCE;
}
.sidemenusub {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D92DB;
	font-weight: bolder;
}
.URL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	line-height: 20px;
	white-space: normal;
}
.MainBullet {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
	font-weight: bold;
}
